# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# dirac_mv_t Struct Reference

`#include <dirac_encoder.h>`

List of all members.

## Public Attributes

- int x
- int y

## Detailed Description

Structure that holds the motion vector information

## Member Data Documentation

int dirac_mv_t::x

X component

int dirac_mv_t::y

Y component

The documentation for this struct was generated from the following file:

- dirac_encoder.h

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.